/* $Id: zen.css,v 1.14.2.1 2009/02/13 07:46:04 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum      See line 197 of Zen's drupal6-reference.css file
 *   Menus      See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls      See line 287 of Zen's drupal6-reference.css file
 *   Search       See line 320 of Zen's drupal6-reference.css file
 *   User Profiles  See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
  min-width: 900px;
  background: #9e9e9e;
  margin: 0px;
  padding: 0px;
  font: 85% arial, helvetica, clean, sans-serif;
  *font-size:small;
  *font:x-small;
  }

  #page
  {
  font-family: Arial;
  color: #111;
  background-color: #f5f5f5;
  margin: auto;
  }

  #page-inner
  {
  }

/* page background images */

  div.page_body
  {
  background: url(images/bg-image.jpg) repeat-y 50% 0;
  }

  div.top
  {
  background: url(images/bg-top.jpg) 50% 0;
  background-repeat: no-repeat;
  height: 40px;
  }

  div.bottom
  {
  background: url(images/bg-bottom.jpg) 50% 0;
  background-repeat: no-repeat;
  height: 60px;
  }

/** header **/
  #header
  {
  }

  #header-inner
  {
  background-color: #fff;
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  margin:0px;
  padding-bottom: 10px;
  position: relative;
  }

  #logo /* Wrapper for logo */
  {
  margin: 0 10px 0 0;
  padding: 0;
  vertical-align: baseline;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
  margin: 0;
  font-size: 2em;
  line-height: 1.3em;
  display: inline;
  }

  #site-name a:link,
  #site-name a:visited
  {
  color: #000;
  text-decoration: none;
  }

  #site-name a:hover
  {
  text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  color: #aaa;
  margin: 0;
  font-size: 85%;
  margin-left:20px;
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
  }

/** content **/
  #content
  {
  }

  #content-inner
  {
  background-color: #fff;
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
  padding-bottom: 0; /* Undo system.css */
  }

  .breadcrumb a
  {
  color: #000000;
  margin:0;
  padding:0;
  font: arial 9px;
  margin-left:10px;
  text-decoration: none;
  }

  h1, h1 a, h1 a:hover, h1 a:visited, h1 a:focus, h1.title, h1.title a, h1.title a:hover, h1.title a:visited, h1.title a:focus, a title /* The title of the page */
  h2, h2 a, h2 a:hover, h2 a:visited, h2 a:focus, h2.title, h2.title a, h2.title a:hover, h2.title a:visited, h2.title a:focus, .node h2, .node h2 a, .node h2 a:hover, .node h2 a:visited, .node h2 a:focus, h2.title .node h2,h2.title .node h2 a, .node h2.title, .node h2.title a, .block /* Block title or the title of a piece of content when it is given in a list of content */
  h3, .block h3 a /* Comment title */
  {
  font: arial;
  color: #000000;
  text-decoration: none;
  padding: 0px;
  margin: 0px;
  display: block;
  background-color: #fff;
  }

  h2.title a, h2.title
  {
  font-size: 16px;
  }

  h1, h1 a, h1 a:hover, h1.title, h1.title a, h1.title a:hover
  {
  padding-top: 2px;
  padding-bottom: 1px;
  font-size: 16px;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
  margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
  font-size: 0.85em;
  text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
  clear: both;
  margin: 1em 0;
  text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
  padding: 0.5em;
  margin:0 0.5em;
  color: #000000;
  font: 90%, arial, helvetica, clean, sans-serif;
  font-size:11px;
  border: solid 1px #eee;
  }

.pager-current
  {
  color: #fff;
  background-color: #3bcc29;  
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
  margin: 0.5em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** Views and Panels **/

.col-1, .col-2 {
  padding-left: 5px;
  padding-right: 5px;
  width: 280px;
  }

div.field-content a {
  color: #000;
  }

div.views-field-title span.field-content {
  font-size: 13px;
  font-weight: bold;
  font-family: arial;
  }

/** Adopt a Resident **/

  .page-resident .block-inner h2.title a, .page-resident .block-inner h2.title, .page-resident  #primary ul.links li a
  {
  color: #FF0000;
  }

/** navbar **/
  #navbar
  {
  background-color: #f5f5f5;
  }

  #navbar-inner
  {
  background-color: #f5f5f5;
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
  display: none;
  }

  #primary /* Primary links */
  {
  line-height:normal;
  }

  #primary ul
  {
  padding:0;
  margin:0;
  list-style:none;
  }

  #primary li
  {
  display:inline;
  }

  #primary li, ul.links li
  {
  display: inline;
  }

  #primary
  {
  }

  #primary ul.links
  {
  border-collapse: collapse;
  padding: 0 0 0 1em;
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  height: auto;
  line-height: normal;
  }

  #primary ul.links li a
  {
  background-color: #fff;
  height: auto;
  margin-right: 0.5em;
  padding: 0 1em;
  text-decoration: none;
  font-weight:bold;
  float:left;
  font-size: 130%;
  color: #228B22;
  display: block;
  }

  #primary ul.links li.active a
  {
  }

  .primary ul.links li a:hover {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
           and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  margin-bottom: 1em;
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .sticky .content
  {
  padding-left: 0px;
  padding-right: 0px;
  }

  .sticky .submitted
  {
  padding-left: 0px;
  }

  .sticky .links
  {
  margin-left: 0px;
  padding: 0px;
  }

  .sticky ul.links
  {
  margin: 0px
  }

  .node-unpublished /* Unpublished nodes */
  {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
  color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node div.links /* Wrapper for node links */
  {
  font-size: 92%;
  margin: 1em 0;
  }

  .taxonomy
  {
  margin:0;
  padding:0;
  display:inline;
  }

  .taxonomy ul.links li
  {
  border:none;
  padding:0 .1em 0 .2em;
  }

  .taxonomy ul.links li:after
  {
  content: ",";
  }

  .taxonomy ul.links li.last:after
  {
  content: "";
  }

  .submitted, .taxonomy
  { 
  font-size: 85%;
  color: #999; 
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
  margin: 0;
  padding: 0;
  text-align:left;
  }

  #main .node div.links
  {
  background: none;
  padding-left: opx;
  }

  ul.links li
  {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
  }

  ul.links li.first
  {
  padding-left:0;
  border: none;
  }

  .links
  {
  color: #999;
  }

  .links a
  {
  padding:0 .1em 0 .1em;
  }

  .links a.blog_usernames_blog
  {
  padding: 0px;
  }

  a, a:link, a:visited
  {
  color: #2763A5;
  text-decoration: none;
  }

  a:hover, a:focus
  {
  color: #6191C5;
  text-decoration: underline;
  }

  ul.links.inline
  {
  display: inline;
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
  margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
  color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
  margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
  /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Images and video **/

  img.pic
  {
  border: 1px solid black;
  margin: 5px;
  }

  .image-_original
  {
  border: 1px solid black;
  }

  img.imgblock, img.flickr-photo-img
  {
  border: 1px solid black;
  margin-top: 5px;
  margin-bottom: 5px;
  display: block;
  text-align: center;
  }

  img.imgblock_white
  {
  margin-top: 5px;
  margin-bottom: 5px;
  }

  div.image-attach-body, div.flickr-photo-img
  {
  text-align: center;
  }

  img.image
  {
  border: 1px solid black;
  margin: 5px;
  }
 
  field-field-video
  {
  border: 1px solid black;
  margin: 5px;
  text-align: center;
  }

  img.icon
  {
  border: none;
  padding-right: 5px;
  }

  div.mission
  {
  text-align: center;
  margin-top:8px;
  padding-top:8px;
  }

  img.alt
  {
  border: none;
  margin: 5px;
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
  margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  text-align:left;
  background-color: #fff;
  }

  .block-inner div.content
  {
  padding-bottom: 5px;
  padding-left: 5px;
  margin-top: 0px;
  background-color: #fff;
  text-align:left;
  margin-bottom: 5px;
  }

  .sidebar-right .block-inner
  {
  margin-right: 1em;
  }

  .block-inner h2.title a, .block-inner h2.title
  {
  color: #228B22;
  padding-top: 3px;
  padding-bottom: 2px;
  text-align: left;
  margin: 0px;
  background: #fff;
  padding-left: 5px;
  }

  .block-inner p, .block-inner div.content
  {
  padding-left: 5px;
  padding-right: 5px;
  font-size: 12px;
  }

  .block-inner ul, .more-link a
  {
  font-size: 12px;
  margin-right: 0px;
  }

  .block-inner ul a
  {
  color: #000000;
  text-decoration: none;
  }

  .block-inner a:hover
  {
  color: #dcdcdc;
  text-decoration: none;
  }


  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }


  .block-flickr div.content /* Flickr block */
  {
  background-color: #ffffff;
  padding-top: 5px;
  }

.flickr-photoset-img {
  border: 1px solid #000000;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2px;
  margin-bottom: 1px;
}

  .block .item-list ul
  {
  padding-left:15px;
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
  text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
  text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
  color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
  margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
  border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
  display: block;
  font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
  display: inline;
  font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
  color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
  font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
  margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
  display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
  margin: 0;
  padding: 0;
  font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
  margin-top: 1em;
  margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
  margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
  margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
  border-top: 1px solid #ccc;
  }

  form th
  {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
  border-bottom: 1px solid #ccc;
  }

  form thead th
  {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
  }
